* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* variable */
:root {
    /*  */
    --app-height: 100%;
    /*  */
  --bg: #f3eadf;
  --dark-gray: #7d5f49;
  --accent: #e7d9c4;
  --dorian-green: #80a6a2;
  --font-title: "Montserrat", sans-serif;
  --font-main: "Noto Sans", sans-serif;
  --font-logo: "Tenor Sans", sans-serif;
}

.root {
  min-width: 360px;
  background-color: var(--bg);

  padding: 0;
  margin: 0;
  width: 100vw;
  height: 100vh;
  height: var(--app-height);
  /* overflow: hidden; */
  
}

.section {
  max-width: calc(100% - 24px);
  width: 100%;
  margin: 0 auto;
  height: 100%;
  min-height: var(--app-height);

}

.section__title {
  max-width: calc(100% - 36px);
  width: 100%;
  margin: 0 auto;
  text-align: center;
  font-size: 32px;
  font-family: var(--font-title);
  text-transform: uppercase;
  padding: 0 0  20px;
  color: var(--dark-gray);
}

/* MOBILE HEADER */
/* START 375x667px */
.m-header {
  display: flex;
  justify-content: space-between;
  align-items: center;

  height: 50px;
  padding: 0 12px;
}

.m-logo {
  display: flex;
  align-items: center;
}

.m-logo-img {
  height: 36px;
}

.m-title {
  font-family: var(--font-logo);
  font-size: 20px;
  color: var(--dark-gray);
  margin-left: 8px;
}

.m-btn {
  font-size: 0;
  display: flex;
  width: 36px;
  height: 36px;
  background-image: url('../images/buttons/burger-min.svg');
  background-position: center center;
  background-repeat: no-repeat;
}

.m-nav {
  z-index: 1000;
  height: calc(var(--app-height) - 70px);
  width: 100%;
  padding: 30px 0 90px;


  position: absolute;
  right: 0;
  top: 70px;
  bottom: 0;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;


  background-color: var(--bg);
  -webkit-transform: translate(-150%);
      -ms-transform: translate(-150%);
          transform: translate(-150%);
  -webkit-transition: -webkit-transform 0.5s ease-in-out;
      transition: -webkit-transform 0.5s ease-in-out;
  -o-transition: transform 0.5s ease-in-out;
      transition: transform 0.5s ease-in-out;
      transition: transform 0.5s ease-in-out, -webkit-transform 0.5s ease-in-out;
}

.m-nav__links {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 22px;
}
.m-nav__link {
  font-family: var(--font-title);
  font-weight: 100;
  text-transform: uppercase;
  color: var(--dark-gray);
  padding: 5px;
  font-size: 24px;
}

.m-phones {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 40px;
}

.m-phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.m-phone__link {
  font-family: var(--font-title);
  text-transform: uppercase;
  color: var(--dark-gray);
  font-weight: bold;
}

.m-phone__adress {
  padding: 10px;
  font-family: var(--font-title);
  color: var(--dark-gray);

  text-transform: uppercase;
  text-align: center;
}

.m-phone__metro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;

  font-family: var(--font-title);
  text-transform: uppercase;
  color: var(--dark-gray);
  font-weight: bold;
}

.m-phone__metro-title {
  margin-left: 5px;
  color: #ee1111;
}
/* PC HEADER */
.header {
  position: fixed;
  width: 100%;
  z-index: 79684773373;
  background-color: var(--bg);
}

/* MAIN */
.welcome {
    height: 100%;
    flex-direction: column;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 120px;
    padding-top: 160px;

/* 
  background-image: url(../images/bg-welcome.svg);
    background-repeat: no-repeat;
    background-size: 74%;
    background-position: right; */
}

.welcome-logo {
  text-align: center;
}

.welcome-logo-img {
  /* display: block; */
  width: 100%;
  height: 100px;
  /* border: 1px solid red; */
}

.welcome-logo-title {
  font-size: 30px;
  font-family: var(--font-logo);
  color: var(--dark-gray);
  margin-top: 24px;
}

.welcome-logo-subtitle {
  font-size: 22px;
  font-family: var(--font-logo);
  color: var(--dark-gray);
}


.welcome-btns {
    max-width: calc(100% - 80px);
    width: 100%;
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-content: center;
    align-items: center;
}

.welcome-btn__style {
  background: var(--dark-gray);
  color: var(--accent);
  font-family: var(--font-title);
  border-radius: 30px;
  padding: 0 36px;
}

.welcome-price-btn {
  
  
  width: 100%;
    max-width: 340px;
    padding: 12px;
    text-align: center;
    font-weight: 500;
    font-size: 18px;
    text-transform: uppercase;
}

.welcome-group-wrap {
  margin-top: 24px;
}

.welcome-group-title {
  font-family: var(--font-logo);
  color: var(--dark-gray);
  font-size: 16px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 12px;
}

.welcome-group-btns {
  display: flex;
  flex-wrap: wrap;
  gap: 24px;
  justify-content: space-between;
  align-items: center;
  font-size: 18px;
  font-family: var(--font-logo);
  text-transform: uppercase;
}

.welcome-btn-ramenki {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 100%;
  height: 45px;
}

.welcome-btn-solncevo {
  display: flex;
  align-items: center;
  justify-content: center;

  width: 100%;
  height: 45px;
}

 @media (min-width: 426px) {
.welcome-btn-ramenki
  {max-width: 136px;}

.welcome-btn-solncevo {
      max-width: 136px;
}

}

/* PRICE SECTION */
.price {
min-height: 100vh;
}

/* ACCORDION - acc*/
.acc-price__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding-left: 20px;
  cursor: pointer;
  height: 50px;

  border: 1px solid var(--dark-gray);

  border-radius: 12px;
  text-transform: uppercase;
  background-color: var(--dark-gray);
  color: var(--accent);
  font-family: var(--font-title);
  margin: 10px 0;

  font-weight: bold;
}

.acc-price__title.ui-state-active {
  background-color: var(--accent);
  color: var(--dark-gray);
}
.acc-price__section {
  border-left: 1px solid var(--dark-gray);
  border-right: 1px solid var(--dark-gray);
  width: calc(100% - 22px);
  margin: 0 auto;
  background-color: #ffffff5c;
  padding: 20px;
}

.acc-name {
  font-family: var(--font-title);
  font-weight: bold;
  color: var(--dark-gray);
  text-transform: uppercase;
  font-size: 18px;
}

.acc-desc {
  font-family: var(--font-title);
  font-size: 16px;
  color: var(--dark-gray);
  padding: 10px 0;
}

.acc-price {
  font-size: 18px;
  font-family: var(--font-title);
  font-weight: bold;
  color: var(--dark-gray);
  margin-bottom: 20px;
  display: block;
  border-bottom: 1px solid var(--accent);
  padding-bottom: 12px;
}
.acc-price:last-of-type {
margin-bottom: 0px;
}


.about {
  padding: 120px 0 0;
  background-image: url(../images/nail-embassy-bg.svg);
  background-repeat: repeat;
  background-size: 90%;
  background-position: center left;
}
.about__title {
  max-width: calc(100% - 80px);
}
.about__text-wrap {
  max-width: 800px;
  width: calc(100% - 22px);
  margin: 0 auto;
  background-color: rgb(255 255 255 / 36%);
  padding: 20px;
}
.about__paragraph {
  font-size: 24px;
  margin-bottom: 16px;
  font-family: var(--font-main);
  line-height: 1.5em;
}
.about__paragraph:last-of-type {
  margin-bottom: 0px;
}
/* SECTION ABOUT END*/


.photo {
    padding-top: 120px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    background-color: var(--bg);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  
}


/* SLIDER BRANDS */
.brands {
  padding-top: 120px;
}
.brands-slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 200px;
  background-color: rgb(255 255 255 / 36%);
  padding: 30px;
  border-radius: 22px;
}
.brands-slide > img {
  -o-object-fit: contain;
     object-fit: contain;
  height: calc(100% - 20px);
}

/*  */
.reviews {
  max-width: calc(100% - 24px);
    width: 100%;
    margin: 0 auto;
}

.reviews-slide {
    background-color: #ffffff;
    padding: 12px;
    border-radius: 12px;
}


.reviews-name {
  padding-bottom: 12px;
  padding-top: 12px;
  font-size: 20px;
  font-weight: bold;
  font-family: var(--font-title);
}
.rewiews-text {
  font-family: var(--font-main);
  font-size: 18px;
  line-height: 20px;

}
.reviews-paragraph {

}
/* SLIDER BRANDS END */



/* ACTION BUTTONS */
.action-button__wrap {
  position: fixed;
  right: 16px;
  bottom: 16px;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 12px;

  z-index: 1001;
}
.action-button__btn {
  z-index: 778;
  width: 72px;
  height: 72px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 50%;
  text-align: center;
  background-color: var(--dorian-green);
  -webkit-box-shadow: -0px 4px 4px -0px rgba(0, 0, 0, 0.25);
          box-shadow: -0px 4px 4px -0px rgba(0, 0, 0, 0.25);
  -webkit-animation: pulseBtn 2s ease 0s infinite normal forwards;
          animation: pulseBtn 2s ease 0s infinite normal forwards;
}

.action-button__record {
  /* background-color: var(--dark-gray); */
  color: var(--bg);
  font-family: var(--font-main);
}

.action-button__phone {
  /* background-color: var(--dark-gray); */
  color: var(--bg);
}


.action-button__popup {
  position: absolute;
  right: 86px;
  bottom: 0;
  width: 240px;
  height: 180px;
  color: var(--bg);
  font-family: var(--font-main);
  display: none;
}

#popup-btn-record {
  display: block;
}


.popup-active {
  display: block;
}

.record__items {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 12px;
}

.record__item {
  background-color: var(--dorian-green);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border-radius: 12px;
  height: 60px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;

}


.tac {
  position: relative;
}
/* ACTION BUTTONS */
/* Анимация */
@-webkit-keyframes pulseBtn {
    0% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  
    50% {
      -webkit-transform: scale(1.15);
              transform: scale(1.15);
    }
  
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }
@keyframes pulseBtn {
    0% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  
    50% {
      -webkit-transform: scale(1.15);
              transform: scale(1.15);
    }
  
    100% {
      -webkit-transform: scale(1);
              transform: scale(1);
    }
  }




/* FOOTER*/
.footer {
  max-width: 1440px;
  height: 75px;
  margin: 0 auto;
  padding: 0 24px;

  display: -webkit-box;

  display: -ms-flexbox;

  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;

  background-color: var(--bg);
  background-image: url("../images/nail-embassy-bg.svg");
  background-repeat: no-repeat;
  background-size: 90%;
  background-position: center left;

  font-family: var(--font-main);
}
.copyright {
  color: var(--dark-gray);
  font-size: 10px;
}
.create {
  color: rgba(0 0 0 / 25%);
  font-size: 10px;
  text-align: end;
}
/* FOOTER END*/


/* MAIN NAVI MOBILE*/
.main-nav {
  display: flex;
}

.phones {
  display: none;
}


/* MAIN NAVI DESCTOP*/
.main-nav {
  display: none;
}

.phones {
  display: none;
}

/* STANDART IPHONE SE */
@media only screen and (min-width: 375px) {
  .welcome {

  }
}
/*iPhone 15 pro-max, 15 plus,*/
@media only screen and (width: 430px) and (max-height: 937px) {

  .welcome-logo-img {
    width: 100%;
    height: 150px;
  }
  .welcome-logo-title {
    font-size: 45px;
    margin-top: 30px;
    letter-spacing: 1px;

}
.welcome-logo-subtitle {
  font-size: 22px;
  letter-spacing: 7px;
}
.m-header {
  height: 70px;
}
.m-title {
  font-size: 24px;
}
.m-logo-img {
  height: 50px;
}

.welcome-price-btn {
  height: 48px;
  font-size: 22px;
  min-width: 100%;
}
.welcome-group-btns {
  gap: 10px;
}
  .welcome-btn-solncevo {
    height: 48px;
    max-width: 100%;
  }
  .welcome-btn-ramenki {
    height: 48px;
    max-width: 100%;
  }
}

/* owl */
.owl-lazy {
  border-radius: 12px;
}

.reviews-slide-wrap {
  background-color: #ffffff;
  padding: 12px;
  border-radius: 12px;
  margin-bottom: 20px;
}
.reviews-slide__text {
  background: none;
}

.show_popup {
  display: block;
}